@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 0.24px;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

body {
  background: #0e0516;
  position: relative;
  font: 12px / 1.5 '\5FAE\8F6F\96C5\9ED1', tahoma, '\5b8b\4f53', '\9ED1\4F53', sans-serif;
}

* {
  box-sizing: border-box;
}

img {
  object-fit: contain;
}

.btn {
  display: flex;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* footer */
#afooter {
  text-align: center;
  line-height: 20px;
  color: #cccccc;
  background-color: #000;
  padding: 20px 0;
}

#afooter a {
  color: #cccccc;
}

.nav {
  width: 1897px;
  height: 585px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: row;
  justify-content: center;
  transition: height 0.15s linear;
}

.dnfact_nav {
  width: 1500px !important;
}

._act_nav {
  width: 1350px !important;
}

._act_nav li {
  width: 135px !important;
}

._act_btn {
  width: 150px !important;
}

.top-wrap {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

#topNavWrap {
  height: 180px;
}

#topNavWrap .top-mask {
  background-size: 100% !important;
}

.top-wrap .nav {
  width: 1400px !important;
  padding: 0 150px;
}

#topNavWrap .top-link {
  height: 110px !important;
}

#topNavWrap .nav-bg {
  width: 1400px !important;
}

.logo {
  position: absolute;
  top: 28px;
  left: -217px;
  width: 244px;
  height: 116px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/logo.png) center top no-repeat;
  background-size: contain;
  z-index: 99;
}

.wrap,
.dnfact_navbg,
.ost,
#afooter,
body {
  overflow-x: hidden;
}

.wrap {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/bg.jpg) no-repeat 50% 0;
  height: auto;
  overflow: hidden;
  height: 2665px;
  color: #fff;
  padding-bottom: 100px;
}

.container {
  width: 1440px;
  margin: 0 auto;
  position: relative;
}

.container * {
  box-sizing: border-box;
}

.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.db {
  display: block;
  text-indent: -999em;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* 通用样式 */
.wrap * {
  box-sizing: border-box;
}

.part .tit {
  margin: 0 auto;
}

.part {
  width: 1440px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.text1 {
  font-size: 20px;
  color: #fff;
  text-align: center;
}

/* 头部 */
.head {
  height: 610px;
}

.time {
  position: absolute;
  left: 0;
  width: 100%;
  font-size: 20px;
  color: #dcd7e6;
  bottom: 130px;
  text-align: center;
}

/* 第一部分 */
.part1 .tit {
  width: 726px;
  height: 88px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p1-tit1.png) no-repeat 0 0/100% 100%;
}

.part1 .part1-img1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p1-img1.png) no-repeat;
  background-size: 100% 100%;
  width: 406px;
  height: 496px;
  margin: 0 auto;
  margin-top: 40px;
}

.part1 .txt {
  text-align: center;
  color: #dcd7e6;
  font-size: 20px;
  margin-top: 50px;
}

/* 第二部分 */
.part2 {
  margin-top: 80px;
}

.part2 .tit {
  width: 920px;
  height: 87px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p2-tit1.png) no-repeat 0 0/100% 100%;
}

table {
  font-size: 19px;
  color: #dcd7e6;
  text-align: center;
  line-height: 28px;
}

table th {
  height: 103px;
  font-size: 25px;
  font-weight: bold;
  color: #9599ff;
}

table tr th:nth-of-type(1) {
  width: 166px;
}

table tr th:nth-of-type(2) {
  width: 218px;
}

table tr th:nth-of-type(3) {
  width: 120px;
}

.part2 .p2-tb1 {
  width: 954px;
  height: 458px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p2-tb1.png) no-repeat 0 0/100% 100%;
  padding: 0 30px;
  padding-top: 12px;
  margin-top: 40px;
}

.part2 .p2-tb1 table {
  width: 100%;
  height: 436px;
}

.p2-img1 {
  margin-top: 4px;
}

/* 第三部分 */
.part3 {
  margin-top: 60px;
}

.part3 .tit {
  width: 735px;
  height: 53px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p3-tit1.png) no-repeat 0 0/100% 100%;
}

.p3-tb1 {
  margin-top: 18px;
  width: 1126px;
  height: 293px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p3-tb1.png) no-repeat 0 0/100% 100%;
}

.p3-tb1 table {
  margin: 5px 0 0 10px;
  width: 1108px;
  height: 280px;
}

/* 第四部分 */
.part4 {
  margin-top: 78px;
}

.part4 .tit {
  width: 726px;
  height: 89px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p4-tit1.png) no-repeat 0 0/100% 100%;
}

.part4 .tips-list {
  width: 954px;
  height: 166px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611tower/p4-bg1.png) no-repeat 0 0/100% 100%;
  font-size: 20px;
  line-height: 1.2;
  color: #9599ff;
  letter-spacing: 1px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 45px;
}

.part4 .tips-list li {
  display: flex;
  text-align: center;
  justify-content: center;
}

.bottom-tips {
  margin-top: 100px;
  font-size: 20px;
  color: #666666;
}
